uuid: 5608293e-abb6-408b-bb97-092d80d25c8f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - password_policy
  module:
    - user
_core:
  default_config_hash: hZ92ctP_IPOvYwFWeh-8cu0xIcJJXuJ0nV-6IbQT3vM
id: user.field_password_expiration
field_name: field_password_expiration
entity_type: user
type: boolean
settings: {  }
module: core
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
